pblconvert
==========

pblconvert is a tool to convert pebble resources.
Today, it can be used to convert SVGs to PDCs.

Installing
-----------

```
$ pip install .
```

Running tests
-------------

```
$ nosetests tests
```

Usage
------

```
pblconvert --infile <input> [--informat --outfile --outformat]
```

One of [outformat|outfile] is required